Package org.eclipse.lemminx.telemetry

## Class TelemetryEvent

- java.lang.Object
- - org.eclipse.lemminx.telemetry.TelemetryEvent

    public class TelemetryEvent
    extends Object

Telemetry event

### Field Summary

Fields
`String` `name`
`Object` `properties`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public final String name

#### properties

    public final Object properties